@font-face {
    font-family: 'LenovoDoMedium';
    src: url('/css/type/lenovomd-webfont.eot');
    src: url('/css/type/lenovomd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/type/lenovomd-webfont.woff') format('woff'),
         url('/css/type/lenovomd-webfont.ttf') format('truetype'),
         url('/css/type/lenovomd-webfont.svg#LenovoDoMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LenovoDoBold';
    src: url('/css/type/lenovobd-webfont.eot');
    src: url('/css/type/lenovobd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/type/lenovobd-webfont.woff') format('woff'),
         url('/css/type/lenovobd-webfont.ttf') format('truetype'),
         url('/css/type/lenovobd-webfont.svg#LenovoDoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

a.button.xl{height:35px!important;}